.ua_minerva {
  --ua_border-radius--none: 0;
  --ua_border-radius--small: 0;
  --ua_border-radius--medium: 0;
  --ua_border-radius--large: 0;
  --ua_border-radius--full: 0;
}

.ua_minerva,
.ua_minerva .ua_contrast--more,
.ua_minerva .wp-block-group.is-style-elevated,
.ua_minerva .wp-block-columns.is-style-elevated,
.ua_minerva .wp-block-media-text.is-style-elevated {
  --ua_color-text--accent: #856933;
  --ua_color-text--link: #856933;
  --ua_color-text--link-hover: #544526;
  --ua_color-accent--primary: #856933;
  --ua_color-accent--link: #856933;
  --ua_color-icon--duotone-primary: #232017;
  --ua_color-icon--duotone-secondary: #856933;
}

.ua_minerva .ua_contrast--most,
.ua_minerva .ua_page_content .wp-block-group.is-style-prominent,
.ua_minerva .wp-block-columns.is-style-prominent,
.ua_minerva .wp-block-media-text.is-style-prominent,
.ua_minerva .wp-block-cover:not(.is-light):has(> .wp-block-cover__background:not(.has-white-background-color)),
.ua_minerva .wp-block-cover:has(> .has-black-background-color) {
  --ua_color-text--accent: #cdbc9d;
  --ua_color-accent--link: #cdbc9d;
  --ua_color-text--link-hover: #f5f2eb;
  --ua_color-icon--duotone-primary: #856933;
  --ua_color-icon--duotone-secondary: #cdbc9d;
}
